<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_Qv87MgRyEe6zZb7YtnUyDA" id="_Qv87MQRyEe6zZb7YtnUyDA" label="Unique_Count" purpose="evaluates the number of unique records" description="counts the number of unique rows (i.e. distinct rows with only one instance: rows that are not duplicated)" creationDate="2023-06-06T15:58:49.187+0200" modificationDate="2023-06-06T15:58:49.187+0200" version="0.1" statusCode="development" item="_Qv87NARyEe6zZb7YtnUyDA" displayName="Unique Count">
    <author href="../../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_Qv87MwRyEe6zZb7YtnUyDA" path="System Indicators/Simple Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_Qv87NARyEe6zZb7YtnUyDA" property="_Qv87MgRyEe6zZb7YtnUyDA" state="_Qv87MwRyEe6zZb7YtnUyDA" filename="Unique_Count_0.1.definition">
    <indicatorDefinition href="Unique_Count_0.1.definition#_ccHq0RF2Ed2PKb6nEJEvhw"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
